Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Replacement for HIDS with Unity 4.0.2

With the Entercept Host IDS component of CiscoWorks VMS history with the VMS 2.2 release, replaced by the Okena Cisco Security Agent, does CSA work with Unity 4.0.2? Any special configuration considerations like there were with HIDS?

1 REPLY
Cisco Employee

Re: Replacement for HIDS with Unity 4.0.2

There will be a standalone CSA for Cisco Unity 4.0(3), and later, available free of charge, in late September. The standalone CSA for Unity is made from the standard Windows protection, and IDS, policy sets available with VMS, with some specific rule adjustments to allow normal Cisco Unity operations. The first standalone CSA for Unity will only be supported when used on Cisco Unity hosts of 4.0(3) and higher.

Regarding any special configuration considerations there will be some. The first release of the standalone CSA for Cisco Unity will only support the use of an Exchange 2000 message store, the anti-virus software McAfee 4.5, and McAfee 7.0, and the backup software Veritas NetBackup. Information regarding supported software, and supported configurations, will be made available with the September release.

96
Views
0
Helpful
1
Replies